aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xt/t9700-perl-git.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/t/t9700-perl-git.sh b/t/t9700-perl-git.sh
index b2fb9ece9..9706ee577 100755
--- a/t/t9700-perl-git.sh
+++ b/t/t9700-perl-git.sh
@@ -6,6 +6,11 @@
test_description='perl interface (Git.pm)'
. ./test-lib.sh
+perl -MTest::More -e 0 2>/dev/null || {
+ say_color skip "Perl Test::More unavailable, skipping test"
+ test_done
+}
+
# set up test repository
test_expect_success \